
#container-content .footer-content {
	background-color: #535353;
}

#container-content .footer-content .body {
	padding:25px 30px 30px 25px;
}

#container-content .footer-content .body table {
	width: 100%;
	margin: 0;
	padding: 0;
}

#container-content .footer-content .body table td {
	border-left: 1px dashed #999;
	padding: 0 23px 0 23px;
	vertical-align: top;
}

#container-content .footer-content .body table td.withoutborder {
	border-left: 0px dashed #999;
	padding-left: 0;
}

#container-content .footer-content .body table td ul {
	list-style-type: none;	
	margin:0;
	padding: 0;
}

#container-content .footer-content .body table td ul li {
	font-size: 13px;
	padding: 0px 0px 0.3em;
}

#container-content .footer-content .body table td ul li.more-padding {
	font-size: 18px;
	padding: 4px 5px 2px 5px;
	color: #fff;
}

#container-content .footer-content .body table td ul li a
{
	display: block;
}

#container-content .footer-content .body table td ul li a:link,
#container-content .footer-content .body table td ul li a:visited,
#container-content .footer-content .body table td ul li a:active {
	color:#C0C0C0;
	padding: 0 5px;
	text-decoration: underline;
}

#container-content .footer-content .body table td ul li a:hover {
	text-decoration: none;
	color: #535353;
	background-color: #f7d040;
}